ri.inactive_link{display:block;cursor:pointer;}
#tableId li{list-style:none;}
.pizzeria_action ul{margin-left:25px;}
.active_link{font-weight:bold;cursor:pointer;}
.main_type_fooddrink{
	/* background-color:#109347; */
	background-color: white;
	color:#111111; padding:5px; width: 100%;
	font-size: 24px;
	font-weight: bold;
}
.fooddrink_name{
	color:#111111;
	font-weight:bold;
	margin-bottom:5px;
	min-height: 40px;
}
.food_description{
	color:#111111;
	min-height: 40px;
	font-size: 14px;
}
.component{
	color:#111111;
	min-height: 40px;
	font-size: 14px;
	font-style: italic;
}
#tableId li{paridding:5px;border-bottom:1px dotted #aaaaaa;}
#food_drink_size_ {float:left;margin-left:5px;}
#food_drink_size_  a{text-align:center;width:50px;border:1px solid #aaaaaa;padding:3px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;display:block;color:#111111;}
#food_drink_size_  a:hover{border:1px solid #aaaaaa;background-color:#ffffff;color:#109347;}
table, tr, th, td, #li_td td{vertical-align:top;}
#pizzeria_phone_number, #pizzeria_cheque{text-align: left;}
#pizzeria_cheque div{margin-bottom:5px;font-weight:bold;}
#content_right{float:left;width:22%;margin-left:1%;}
#poput_main{background-color:#b52025;border:1px solid #aaaaaa;position:fixed;z-index:10000;top:50px;left:50%;margin-left:-45%;width:90%;height:70%;}
#popup_content{width:100%;height:94%;background:transparent !important;}
#header_menu input{height:35px;}
td{font-size:12px;}
#tableId li{margin-bottom:7px;}
#container_page{width:100%;padding:0;}


.fdr_name_img {
	width:100%;
	text-align: center;
	/* min-width:100%; */
	/* margin-right:1%; */
	/* float:left; */
}
.fdr_name_img img{
	width:100%;
	text-align: center;
	/* min-width:100%; */
	/* margin-right:1%; */
	/* float:left; */
}

.food_params{width:auto;float:right;}


#left_column{
	/* display: none; */
	margin: 0px 0px 0px 0px; 
	padding: 0px 0px 0px 0px;  
	background-color:#ffffff;
	width: 96%;
	/* border: 1px solid grey; border-radius: 10px;	 */
	/* position: fixed; */
	position: sticky;
	top: 85px;
}
@media only screen and (max-width: 767px){
	#left_column{
	
	}
}
#center_column{
	width: 74%;
}
@media only screen and (max-width: 767px){
	#center_column{
		width: 98%;
	}
}

#fooddrtype{
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	overflow: auto;
	white-space: nowrap;
	height: 110px;
	scroll-behavior: smooth;
}
	#fooddrtype::-webkit-scrollbar {
	  display: none;                  /* Chrome, Safari, Opera */
	}
	#fooddrtype {
	  -ms-overflow-style: none;       /* IE és Edge */
	  scrollbar-width: none;          /* Firefox */
	}
	
#fooddrtype_arrow_left{
	position: absolute; left: 5px; bottom: 30px;
}
#fooddrtype_arrow_right{
	position: absolute; right: 15px; bottom: 30px;
}
.slide_arrow{
	padding: 5px;
	background-color: white;
	border: 1px solid grey;
	color: grey;
	border-radius: 100%;
	font-size: 24px;
	cursor: pointer;
}
/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* height */
::-webkit-scrollbar {
  height: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.fixed-fooddrtype{
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	position: sticky;
	top:75px;
	width: 100%;
	background-color: white;
	/* height: 110px;	 */
	/* border: 1px solid grey; */
}
.position-fooddrtype{
	width: 50%;
}
.menucard_func_container{
	padding: 60px 0px 0px 0px; position: relative; z-index: 0;
	border-radius: 10px;
	overflow: hidden;
	background-repeat: no-repeat;
}
.menucard_func_container_bg{
	margin: 10px 0px 0px 0px; padding: 0; 
	position: relative;
	background-color: #fff;
	opacity: 0.5;
	width: 100%;
	height: 30px; z-index: 1;
	/* border-radius: 10px; */
}
.menucard_func_container_content{
	font-size: 14px;
	padding: 0px;
	position: absolute;
	top: 55px;
	left: 0px;
	width: 100%; z-index: 2;
	/* border-radius: 10px; */
}
.fdtype { 
	/* padding: 10px 10px 10px 10px; */
	margin: 1px 2px 1px 2px;
	text-align: center;
	/* background-color:#109347; */
	background-color:#eee	;
    font-size: 14px;
    line-height: 20px;
    text-transform: none;
	text-shadow: 0px 0px 20px black;
	border: 0px solid grey; border-radius: 10px;
	display:inline-block;
	width: 100px;
	height: 40px;
}

.fdtype a{ 
	/* color: white; */
	/* padding: 12px 10px 2px 10px; */
	color: #502314;
	cursor: pointer;
}
 /* unvisited link */
.fdtype a:link {
	color: white;
}

.leftsidetype { 
	color: #502314;
	font-weight: bold;
}
/* visited link */
.leftsidetype:visited {
	color: green;
}

/* mouse over link */
.leftsidetype:hover {
	color: green;
}

/* selected link */
.leftsidetype:active {
	color: red;
} 
.leftsidetype_inactive_link{
	color: red;
}


#kezdo_igen-etlap_fent_kozep_nem{
	display: none;
}

@media only screen and (max-width: 767px){
	
	.fdr_name_img{width:100%;}
	.food_params{width:auto;margin-top:3px;float:right;}
	.food_params a{display:block;}
	/* #container_left .fdtype{float:left; margin-right: 1%; width: 40%;} */
	.pizzeria_action{height:auto;overflow:none;}


	#kezdo_igen-etlap_fent_kozep_nem{
		display: block;
	}
}


#all_pizzerias {
	display: none;
}
#all_pizzerias a {
  width: calc(48% - 10px);
  max-width: inherit;
  line-height: 30px;
  border-radius: 15px;
  /* image: linear-gradient(to bottom right, orange, green); */
  color: #fff;
  margin: 0.4rem;
  display: inline-table;
  border-radius: 10px;
  box-shadow: 0px 1px 3px #666666;
  color: #c25f0c;
  font-size: 14px;
  border: none;
  text-decoration: none;
  cursor: pointer;
  font-weight: bold;
  text-align: center;
  line-height: 38px;
  padding: 4px 1% 4px 1%;
}

#all_pizzerias .active{
	background-color: green;
	color: #fff;
}
#all_pizzerias .inactive{
	background-color: orange;
	color: #fff;
}

.price{
	font-size: 20px;
	font-weight: bold;
	padding: 2px 2px 2px 2px;
	/* color: blue; */
}

.tableId{
	display: flex;
	flex-wrap: wrap;
}

.fdtype_selector{
	display: none;
}